/* Account Summary */
.main{
  opacity: 0;
}
.input-logout-btn{
  opacity: 0;
}
.transaction-summary-text{
  font-size:28px;
}
.dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  flex-grow: 0;
  flex-shrink: 0;
}
.income-icon-background{
  width: 55px;
  height: 55px;
  border-radius: 50%;
  flex-grow: 0;
  flex-shrink: 0;
  background-color: rgb(129,171,221);
}
.expense-icon-background{
  width: 55px;
  height: 55px;
  border-radius: 50%;
  flex-grow: 0;
  flex-shrink: 0;
  background-color: rgb(197,114,194);
}
.balance-icon-background{
  width: 55px;
  height: 55px;
  border-radius: 50%;
  flex-grow: 0;
  flex-shrink: 0;
  background-color: #35b653;;
}
.bi{
  font-size:33px;
}
.bg-indigo {
  background-color: rgb(129,171,221);
}
.bi-wallet{
  color:#fff;
  margin-left: 10px;
}
.bg-red {
  background-color: rgb(197,114,194);
}
.bi-cash-coin{
  color:#fff;
  margin-left: 10px;
}
.bg-green {
  background-color: #35b653;
}
.bi-wallet2{
  color:#fff;
  margin-left: 10px;
}
.me-3 {
  margin-right: 1rem !important;
}
.card-widget {
  padding: 1.5rem;
  border-radius: 50rem;
  /* border: solid #6610f2; */
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  justify-content: space-between;
}
.card-widget-body {
  flex-grow: 1;
  display: flex;
  align-items: center;
}
.card-widget-income{
  /* background-color:rgb(102 16 242 / 5%); */
  border: solid rgb(129,171,221) !important;
}
.card-widget-expenses{
  /* background-color:rgb(220 53 69/ 5%); */
  border: solid rgb(197,114,194) !important;
}
.card-widget-close{
  /* background-color:rgb(53 182 83 / 5%); */
  border: solid rgb(220 53 69)!important;
}
.card-widget-transactions{
  /* background-color:rgb(53 182 83 / 5%); */
  border: solid rgb(53 182 83 / 45%);
}
.card {
  position: relative;
  display: flex;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid transparent;
  border-radius: 1rem;
}
.card-header {
  position: relative;
  padding: 2rem;
  border-bottom: none;
  background-color: #fff;
  -webkit-box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
  box-shadow: 0 0.125rem 0.25rem rgb(0 0 0 / 8%);
  z-index: 2;
}
.card-heading {
  margin-bottom: 0;
  font-size: 0.9rem;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.2em;
}
.card-body {
  flex: 1 1 auto;
  padding: 2rem;
}
.input-income-border{
  border: solid rgb(129 171 221 / 85%) !important;
}
.expense-income-border{
  border: solid rgb(197,114,194) !important;
}
.input-account-border{
  border: solid rgb(220 53 69)!important;
}
/* Listed Transactions on Account */
.container-movements {
  overflow: auto;
}
/* Deposits and Withdrawals */
.movements {
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid transparent;
  border-radius: 1rem;
  height: 22.3rem;
}

/* Operations of money movemenets */
.operations-display {
  border: 1px solid transparent;
  border-radius: 1rem;
  background: #fff;
  -webkit-box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
  justify-content: space-between;
}
.input-type-expense{
  width:210px !important;
}
.logout-btn-wrapper{
  position:absolute;
}
.card-widget-header-included{
  /* border-radius: initial; */
  border-radius: 1rem;
}

.movements-type-deposit{
  border-radius: 1px solid red;

}
.transaction-header{
  padding-left:0 !important;
  margin-left:inherit;
}
.thead-dark{
  background-color: rgb(21, 21, 21);
  color: #fff;
}
@media (min-width: 300px) and (max-width: 984px) { 
  .login-header-details{
    position: relative;
    margin-left: 0;
    padding-left: 0;
  }
  .login-header-title{
    margin-bottom: 1rem;
  }
  .input-login-btn{
    position:absolute;
    width: inherit;
  }
  .logout-btn-wrapper{
    text-align: end;
  }
  .movements-type{
    display:none;
  }
  .container-movements{
    margin:0%;
  }
  .movements-value{
    margin-left: auto!important;
    flex: 0 0 auto;
    width: auto;
  }
  .thead-dark{
    display:none !important;
  }
 }

@media(min-width: 984px){
  .input-logout-btn {
    display: grid;
  }
}
